OnNetsplit A netsplit has been detected
Parameters

    $0 = Server1
    $1 = Server2

Window
console
Description

Triggered when KVIrc detects a netsplit by looking at a user's quit message. The two parameters passed are the two servers that lost the link and were signaled in that particular quit message.
The actual netsplit detector in the KVIrc core uses the following rule (extracted from the eggdrop bot code): determine if signoff string matches "%.% %.%", and only one space.
Note that this may be not accurate and KVIrc CAN be fooled by specially formatted quit messages that aren't really netsplits.
KVIrc tries to avoid duplicate netsplit warnings thus this event will NOT be triggered for EVERY quit in a netsplit: you will get it once for every different set of servers that lost the link.
Determining where the network link has been exactly broken may be a hard task since the quit messages you see may not involve the servers on the split boundary.

Index, Events